[LatestNews]
freetotrial=0
title=$0 Presale Event Starts
link=https://purchase.iobit.com/en/iu/iu8preorderpopup.php?ref=nciu7f
remark=$0 pre-order IObit Uninstaller 8 PRO. Rush! Limited quantities available.
imageurl=http://download.iobit.com/news/images/0_icon.png
freetotrial_B=0
title_B=$0 Presale Event Starts
link_B=https://purchase.iobit.com/en/iu/iu8preorderpopup.php?ref=nciu7f
remark_B=$0 pre-order IObit Uninstaller 8 PRO. Rush! Limited quantities available.
imageurl_B=http://download.iobit.com/news/images/0_icon.png
LastShowNews=1
ServerVersion=
imagefilename=imagenews.png
imagefilename_B=imagenews_B.png
MultiMode2017=0

[LatestNews_1036]
freetotrial="0"
title="Pré-commandez IObit Uninstaller 8 PRO pour 0€ !"
link="https://goo.gl/f3hH2W "
remark="Dépêchez vous, disponible en quantité limitée !"
imageurl="http://download.iobit.com/news/images/00_icon.png"
freetotrial_B="0"
title_B="Pré-commandez IObit Uninstaller 8 PRO pour 0€ !"
link_B="https://goo.gl/f3hH2W "
remark_B="Dépêchez vous, disponible en quantité limitée !"
imageurl_B="http://download.iobit.com/news/images/00_icon.png"

[LatestNews_1043]
freetotrial="0"
title="Download IObit Malware Fighter 6 Nu!"
link="https://goo.gl/Vu5i7j"
remark="Geniet verbeterde bescherming met de Kluis, anti-cryptomunt mining en meer."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Download IObit Malware Fighter 6 Nu!"
link_B="https://goo.gl/Vu5i7j"
remark_B="Geniet verbeterde bescherming met de Kluis, anti-cryptomunt mining en meer."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1040]
freetotrial="0"
title="Scarica subito IObit Malware Fighter 6!"
link="https://goo.gl/4Fy8WZ"
remark="Goditi la protezione avanzata e potente contro gli attacchi informatici!"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Scarica subito IObit Malware Fighter 6!"
link_B="https://goo.gl/4Fy8WZ"
remark_B="Goditi la protezione avanzata e potente contro gli attacchi informatici!"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1046]
freetotrial="0"
title="Baixe IObit Malware Fighter 6 Agora!"
link="https://goo.gl/vbYw7d"
remark="Tenha proteção reforçada com o novo Cofre, anti-mineração e mais."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Baixe IObit Malware Fighter 6 Agora!"
link_B="https://goo.gl/vbYw7d"
remark_B="Tenha proteção reforçada com o novo Cofre, anti-mineração e mais."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1031]
freetotrial="0"
title="Vorverkaufspreis: 0€"
link="https://goo.gl/bkwmE5"
remark="Für 0€ IObit Uninstaller 8 PRO vorbestellen. Solange der Vorrat reicht! "
imageurl="http://download.iobit.com/news/images/00_icon.png"
freetotrial_B="0"
title_B="Vorverkaufspreis: 0€"
link_B="https://goo.gl/bkwmE5"
remark_B="Für 0€ IObit Uninstaller 8 PRO vorbestellen. Solange der Vorrat reicht! "
imageurl_B="http://download.iobit.com/news/images/00_icon.png"

[LatestNews_3082]
freetotrial="0"
title="¡Descarga IObit Malware Fighter 6 ahora!  "
link="https://goo.gl/Qmt31x"
remark="Disfruta de protección con Caja Fuerte, Minería Anti-Criptomoneda y más."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="¡Descarga IObit Malware Fighter 6 ahora!  "
link_B="https://goo.gl/Qmt31x"
remark_B="Disfruta de protección con Caja Fuerte, Minería Anti-Criptomoneda y más."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_1053]
freetotrial="0"
title="Download IObit Malware Fighter 6 Now!"
link="https://goo.gl/wktiMz"
remark="Enjoy upgraded protection with Safe Box, anti-cryptocurrencymining and more"
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B="0"
title_B="Download IObit Malware Fighter 6 Now!"
link_B="https://goo.gl/wktiMz"
remark_B="Enjoy upgraded protection with Safe Box, anti-cryptocurrencymining and more"
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[LatestNews_freeupdate]
freetotrial="0"
title="Important Update Available"
link="http://www.iobit.com/en/update/uninstaller/"
remark="Please download the latest version now."
imageurl="http://download.iobit.com/news/images/new_04.png"
freetotrial_B=""
title_B="Important Update Available"
link_B="http://www.iobit.com/en/update/uninstaller/"
remark_B="Please download the latest version now."
imageurl_B="http://download.iobit.com/news/images/new_04.png"

[checkupdatestime]
Lastupdate=07/31/2018 12:41:40

